
.clutch_mas-main {
    position: fixed;
    background: white;
    color: black;
    font-size: 14px;
    z-index: 9999;
    overflow: scroll;
    width: 100%;
    max-width: 350px;
    max-height: 400px;
    min-height: 100px;
    padding-top: 10px;
}

.clutch_mas-main > div > ul > li {
    list-style: none;
}

#wrapper_homepage #homepage {
	z-index: 6!important;
	overflow: visible!important;
}




.clutch_mas-main > div > ul > li {
    list-style: none;
    cursor: pointer;
    text-align: left;
}
